.addroomboxcont {
  display: flex;
  justify-content: space-between;
  gap: 10px;
  margin-bottom: 15px;
}
.addroomtitle {
  margin: 0px;
}
.addroominput {
  display: flex;
  align-items: center;
  margin-left: auto;
}
.addroominput button {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 35px;
  height: 35px;
  border-radius: 100%;
  border: solid 1px #D99757;
  background: #fff;
}
.addroominput button:hover {
  background-color: var(--color-blue-200);
  cursor: pointer;
}
.addroominput button:focus {
  outline: none;
  box-shadow: var(--shadow-focus);
}
.addroominput button[disabled] {
  opacity: 0.5;
  pointer-events: none;
}
.addroominput button:active {
  background-color: var(--color-blue-300);
}
.addroomnumber {
  font-size: 16px;
  color: #616161;
  font-weight: 500;
  text-align: center;
  width: 40px;
}
.icon {
  user-select: none;
}
.dim {
  color: #333;
}